Subject: [PATCHv5 00/10] ARM: OMAP: PM usecounting changes

From: [email-masked] (Rajendra Nayak)
Date: Wed, 26 Sep 2012 09:45:58 +0530

On Tuesday 25 September 2012 07:47 PM, Tero Kristo wrote:
> Actually I think I accidentally fixed this problem with the latest rev,
> due to the fact that I am using generic clkdm_clk_enable / disable calls
> from iclk now.
>
> I also just tested this (while fixing the complaint from Russell), and
> it looks like both USB and DSS pwrdms are remaining nicely idle on
> OMAP3.

oh, we are good in that case then. Thanks for the update.